<?xml version="1.0"?>

<!--

 Copyright 2010 Xmarks Inc.
 
 tabs.xul: The UI for opening saved tabs.
 
-->

<?xml-stylesheet href="chrome://global/skin/global.css" type="text/css" ?>
<?xml-stylesheet href="chrome://foxmarks/skin/foxmarks.css" type="text/css" ?>


<!DOCTYPE dialog SYSTEM "chrome://foxmarks/locale/foxmarks.dtd">

<dialog id="xmarks-tabs-dialog"
  title="&tabs.title;"
  windowtype="xmarks:opentabs"
  xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul"
  xmlns:html="http://www.w3.org/1999/xhtml"
  onload="TabsOnLoad();"
  height="500"
  width="300"
  persist="height width screenX screenY" >

    <description id="xmarks-tabs-header">&tabs.header.desc;</description>
    <vbox id="xmarks-tabs-container" flex="1" />

  <keyset>
    <key id="xmarks-close" modifiers="accel" key="w" 
      oncommand="window.close()"/>
  </keyset>

  <script src="foxmarks-settings.js" />
  <script src="tabs.js" />
  <script src="foxmarks-json.js" />
  <script src="foxmarks-uitools.js" />
  <script src="foxmarks-utils.js" />

</dialog>
